<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="29318">
	<ipcEntry kind="s" symbol="G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION G <emdash></emdash> PHYSIQUE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="G01" endSymbol="G01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>INSTRUMENTS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="G02" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>OPTIQUE</text>
						<entryReference>fabrication des éléments ou appareils optiques <sref ref="B24B" refType="/" refLevel="c"></sref>, <sref ref="B29D" refType="/" refLevel="c"></sref>, <sref ref="C03" refType="/" refLevel="c"></sref> ou autres sous-classes appropriées</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="G02C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>LUNETTES</text>
						</titlePart>
						<titlePart><text>LUNETTES DE SOLEIL OU LUNETTES PROTECTRICES DANS LA MESURE OU LEURS CARACTERISTIQUES SONT LES MEMES QUE CELLES DES LUNETTES</text>
							<entryReference>supports d'essai à l'usage des opticiens <sref ref="A61B0003040000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>lunettes d'auto ou lunettes de protection dont les caractéristiques ne sont pas les mêmes que celles des lunettes <sref ref="A61F0009000000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="G02C" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe comprend aussi les verres de contact pour les yeux, les monocles, les pince-nez et les lorgnettes.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G02C0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Assemblage de verres avec pontets ou arcades</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G02C0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pontets ou arcades étant fixés aux verres sans emploi de bordures</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pontets ou arcades étant fixés à une bordure partielle ou en étant partie intégrante, p.ex. bordures en partie souples pour tenir les verres</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pontets ou arcades étant fixés à une bordure rigide entourant complètement les verres ou étant partie intégrante de cette bordure</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G02C0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>la bordure étant fendue transversalement et pourvue de moyens de fixation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G02C0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositions particulières pour supporter des assemblages de verres ou des monocles</text>
								<entryReference>pièces optiques à cet effet <sref ref="G02C0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G02C0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositions pour supporter par la coiffure ou un couvre-chef</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositions pour supporter au moyen de la main, p.ex. lorgnettes</text>
								</titlePart>
								<titlePart><text>Dispositions pour supporter par des objets</text>
									<entryReference>par des cannes de promenade <sref ref="A45B0003000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G02C0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Structure de pièces non optiques</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G02C0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pontets</text>
								</titlePart>
								<titlePart><text>Arcades</text>
								</titlePart>
								<titlePart><text>Barres intermédiaires</text>
									<entryReference>surfaces prenant le nez <sref ref="G02C0005120000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G02C0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des moyens réglables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G02C0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des moyens élastiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G02C0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>repliables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G02C0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Barres intermédiaires ou barres entre le pontet et les branches</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Patins reposant sur le nez</text>
								</titlePart>
								<titlePart><text>Surfaces des pontets ou bordures prenant appui sur le nez</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Branches</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G02C0005160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>élastiques ou avec des parties élastiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G02C0005180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>renforcées</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G02C0005200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>réglables, p.ex. télescopiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0005220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Charnières</text>
									<entryReference>liaison à pivot en général <sref ref="F16C0011000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G02C0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Pièces optiques</text>
								<entryReference>caractérisées par le matériau dont elles sont faites <sref ref="G02B0001000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G02C0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Verres</text>
								</titlePart>
								<titlePart><text>Systèmes de verres</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="G02C0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Verres de contact pour les yeux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G02C0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>bifocaux</text>
									</titlePart>
									<titlePart><text>multifocaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="G02C0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Verres auxiliaires</text>
									</titlePart>
									<titlePart><text>Dispositions pour faire varier la distance focale</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0007100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Filtres, p.ex. pour faciliter l'adaptation des yeux à l'obscurité</text>
								</titlePart>
								<titlePart><text>Lunettes de soleil</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Polariseurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Miroirs</text>
								</titlePart>
								<titlePart><text>Prismes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0007160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Ecrans et appareils protecteurs</text>
								</titlePart>
								<titlePart><text>Obturateurs, p.ex. avec trous d'aiguille, avec fentes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G02C0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fixation de pièces optiques auxiliaires</text>
								<entryReference>pièces optiques auxiliaires en soi <mref ref="G02C0007080000" endRef="G02C0007160000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G02C0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par charnières</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par ajustage ou agrafage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G02C0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Accessoires non optiques</text>
							</titlePart>
							<titlePart><text>Fixation de ceux-ci</text>
								<entryReference><sref ref="G02C0007160000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>étuis <sref ref="A45C0011040000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="G02C0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Ornements, p.ex. interchangeables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens d'éclairage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Appareils pour remédier à la surdité</text>
									<entryReference>construction des appareils pour remédier à la surdité <sref ref="H04R0025000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="G02C0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens antibuée, p.ex. ventilation, réchauffage</text>
								</titlePart>
								<titlePart><text>Moyens d'essuyage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="G02C0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Assemblage</text>
								<entryReference>fabrication de montures de lunettes <sref ref="B29D0012020000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>Réparation</text>
							</titlePart>
							<titlePart><text>Nettoyage</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
